<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appbar_infopoin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/warnaPutih"
        android:gravity="center"
        app:elevation="0dp">

        <androidx.appcompat.widget.Toolbar
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/warnaMerah">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="20dp"
                android:orientation="horizontal">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/infopoin_nama"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Meja"
                        android:textColor="@color/warnaPutih"
                        android:textSize="24sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/infopoin_level"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textColor="@color/warnaPutih"
                        android:textSize="16sp"
                        android:textStyle="italic|bold" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:layout_marginRight="5dp"
                            android:text="Keterangan : "
                            android:textColor="@color/warnaPutih"
                            android:textSize="16sp" />

                        <TextView
                            android:id="@+id/infopoin_poin"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:textColor="@color/warnaPutih"
                            android:textSize="16sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=""
                            android:layout_marginLeft="5dp"
                            android:textColor="@color/warnaPutih"
                            android:textSize="16sp" />

                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>


    <Button
        android:id="@+id/but1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Fore Ground"/>

    <Button
        android:id="@+id/but2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Inten Service" />
    <Button
        android:id="@+id/but3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Job Scedular Service" />




</LinearLayout>